NETGEAR N300 WNR2000v5 Denial of Service (CVE-2019-5055)

A denial-of-service vulnerability exists in the Host Access Point Daemon on the NETGEAR N300 wireless router. The vulnerability is due invalid sequence SOAP request sent to the service can cause a null pointer dereference. An unauthenticated attacker can send a specially-crafted SOAP request to trigger this vulnerability.

You can read the full article here.